#mainColCarrello div#maincon {
	border: 1px solid #cde1f5;
	margin: 0px;
	padding: 10px;
	width: 935px;
	list-style-type: none;
	background-repeat:repeat-y;
	min-height:700px;
	background-color: #FFFFFF;
}
#mainColCarrello {
	width: 935px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
h3#top {
	position: relative;
	left: -20px;
	width: 965px;
	text-align: left;
	height: 20px;
	margin-top: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-position: left top;
	font-variant: small-caps;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 25px;
	background-color: #0099CC;
}
#mainColCarrello  img    {
	float: left;
	border: 2px solid #cde1f5;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: middle;
	padding: 2px;
}
#mainColCarrello   h2     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	width: 140px;
	padding: 0px;
	margin: 0px;
}
#mainColCarrello p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#mainColCarrello span.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}
#mainColCarrello td.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	padding: 3px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #0099CC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainColCarrello input {
	margin-bottom: 4px;
	margin-left: 0px;
	padding: 0px;
	display: block;
}
#mainColCarrello td {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-bottom: 6px;
}
#mainColCarrello  div#total {
	text-align: right;
	clear: both;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #0099CC;
	width: 930px;
}
#mainColCarrello  td.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #006699;
	text-align: right;
	padding: 4px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	background-color: #E9E9E9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainColCarrello  h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #999999;
	width: 930px;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	clear: both;
}
#mainColCarrello table {
	width: 930px;
	border: 0;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainColCarrello div#maincon p {
	list-style-type: none;
	font-size: 11px;
	color: #666666;
	padding-bottom: 0px;
	display: inline;
	margin-right: 15px;
	margin-bottom: 15px;
}
#mainColCarrello div#maincon fieldset {
	list-style-type: none;
	font-size: 11px;
	color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
#mainColCarrello div#maincon span {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
#mainColCarrello div#maincon span.blue {
	font-size: 11px;
	color: #006699;
	font-weight: bold;
}
#mainColCarrello  div#maincon  h5 {
	list-style-type: none;
	font-size: 11px;
	color: #666666;
	padding-bottom: 5px;
	display: block;
	font-weight: bold;
}
#mainColCarrello   div#maincon   div#textarea   {
	list-style-type: none;
	font-size: 11px;
	color: #666666;
	display: inline;
	margin-right: 15px;
	margin-bottom: 0px;
	float: left;
}

.orangeButt {
	background-color:#F60;
	padding:8px;
	font-weight:bold;
	color:#FFF;
	}
.greenButt {
	background-color:#690;
	padding:8px;
	font-weight:bold;
	color:#FFF;
	}
.grayButt {
	background-color:#999;
	padding:8px;
	font-weight:bold;
	color:#FFF;
	}
